html { height: 100%; overflow: hidden; font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Pingfang SC", "Microsoft Yahei", "WenQuanYi Micro Hei", Arial, sans-serif; font: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Pingfang SC", "Microsoft Yahei", "WenQuanYi Micro Hei", Arial, sans-serif; }
body { -moz-height: 103%; display: flex; flex-direction: column; min-height: 100%; min-width: 320px; max-width: 640px; margin: 0px auto !important; }
img{pointer-events:none;}
a{text-decoration: none;display: inline-block;}
.category { height: 100%; }
.category-area { width: 100%; height: 50px; background: rgba(46, 88, 166, 0); background-size: cover; position: fixed; top: 0px; left: 0px; z-index: 9999; display: flex; }
.category-content { flex: 0 0 74%; height: 30px; line-height: 30px; border-radius: 5px; margin-left: 0px; background: rgba(255, 255, 255, 0.3); margin-top: 10px; color: #ffffff; font-size: 1rem; padding-left: 9px; box-sizing: border-box; }
.category-address { flex: 1; text-align: center; padding-top: 10px; box-sizing: border-box; }
.category-noticle { flex: 1; text-align: center; padding-top: 10px; box-sizing: border-box; }
.address-name { margin: 2px 0px; color: #ffffff; font-size: 10px; }
#allmap { text-align: center !important; width: 48px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 10px; }
.category-search { vertical-align: -2px; }
.category-content input { outline: none; border: none; width: 70%; margin-left: 3px; background: none; color: #ffffff; }
.category-content input::-webkit-input-placeholder { color: #ffffff; opacity: 0.9 }
.category-content input:-ms-input-placeholder { color: #ffffff; opacity: 0.9 }
.category-content input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ffffff; opacity: 0.9 }
.category-content::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000; opacity: 1; }
.scan { float: right; margin: 4px 5px 0px 0px; }
.home { height: 100%; }
.navbar-unit .home { background-position: -6px -32px; }
.navbar-unit .category { background-position: -38px -6px; }
#main { width: 100%; padding-bottom: 50px; }
.content-wrapper { width: 100%; height: 100%; }
.home-content { overflow: hidden; }
.swiper-container { width: 100%; height: auto; position: relative; }
.swiper-wrapper { margin: 0px; padding: 0px; list-style: none; width: 400%; height: auto; }
.swiper-slide { width: 25%; float: left; display: inline-block; }
.swiper-slide a { width: 100%; display: inline-block; }
.swiper-slide img { width: 100%; }
.swiper-pagination { position: absolute; bottom: 10%; }
.home-menu { padding: 15px 3%; box-sizing: border-box; background: #ffffff; }
.home-menu-row { display: flex; }
.home-menu-unit { flex: 1; text-align: center; margin-bottom: 1rem; }
.home-menu-unit a { display: inline-block; width: 100%; text-decoration: none; color: #666; }
.menu-name { margin-top: 3px; font-size: 1rem; }
.home-guess-you-love { padding: 3px 3% 3%; background: #ffffff; }
.guess-you-love-title { margin-top: 10px; padding: 3% 3%; background: #ffffff; }
.guess-you-love-title > span { font-size: 16px; color: #333; }
.guess-you-love-title a { display: inline-block; float: right; color: #999; margin-top: 3px; }
.you-love-wrapper { position: relative; overflow: hidden; }
.you-love-content { padding: 0px; list-style: none; width: 200%; overflow: hidden; }
.you-love-content > li { width: 16.50%; display: inline-block; float: left; border-right: 1px solid #eee; }
.you-love-content li a { text-decoration: none; text-align: left; float: left; width: 95%; margin-left: 5%; display: inline-block; }
.you-love-content li a img { max-width: 100%;max-height: 100%;position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.you-love-unit-name { height: 2.6rem;line-height: 1.3rem; font-size: 1rem; color: rgb(51, 51, 51); margin-top: 5px; margin-bottom: 0px; text-overflow: ellipsis; -ms-text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.you-love-unit-price { font-size: 1rem; float: left; text-align: left; margin-left: 5%; margin-top: 7px; margin-bottom: 0px; color: rgb(254, 99, 103); display: none;}
.advertise { font-size: 0px; line-height: 0px; }
.advertise a { text-decoration: none; display: inline-block; width: 100%; height: 100%; }
.advertise a img { max-width: 100%; max-height: 100%; }
.advertise-one { width: 100%; }
.advertise.advertise-two { width: 43.3%; float: left; display: inline-block; border-right: 1px solid #ddd; margin-bottom: 10px; }
.advertise.advertise-three { width: 56%; float: left; margin-top: 1px; display: inline-block; border-bottom: 1px solid #ddd; }
@media only screen and (max-width:375px) {
	.advertise.advertise-three { margin-top: 0px; }
}
@media only screen and (max-width:320px) {
	.advertise.advertise-three { margin-top: 0px; }
}
.advertise.advertise-four { width: 56%; float: left; display: inline-block; margin-bottom: 10px; }
.meat-category { width: 100%; clear: both; padding: 3% 3%; background: #ffffff; }
.meat-category-title { width: 100%; clear: both; background: #ffffff; position: relative; }
.meat-category-title img { display: inline-block; width: 100%; height: auto; }
.meat-category-content { display: flex; margin-bottom: 13px; width: 94%;}
.meat-category-unit { flex: 1; margin-right: 3%; }
.meat-category-content .meat-category-unit:last-child { margin-right: 0px; }
.meat-category-unit a { text-decoration: none; display: inline-block; width: 100%; }
.meat-category-unit a img { max-width: 100%;max-height: 100%;position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.meat-category-unit > p { margin-left: 0px; }
.check-more { height: 36px; text-align: center; background: #ffffff; margin-bottom: 10px; overflow: hidden; }
.check-more-content { display: inline-block; text-decoration: none; height: 16px; font-size: 14px; color: #666; line-height: 16px; margin-top: 10px; }
.check-more-content img { vertical-align: -3px; }
.check-more.check-more-last { margin-bottom: 0px; }
.ad_flex { display: flex; }
.advertising_flex1 { flex: 1; padding: 0 1px; }
.advertisement-content { padding: 0px; list-style: none; width: 20000%; overflow: hidden; }
.advertisement-content > li { width: 36%; display: inline-block; float: left; border-right: 1px solid #eee; }
.advertisement-content li a { text-decoration: none; text-align: left; float: left; margin-left: 5%; display: inline-block; }
.advertisement_show ul li img { box-shadow: 4px 2px 9px #b0b0b0; border-radius: 12px; }
.advertisement_show { padding: 7px 5px; }
.title-more { position: absolute; top: 30%; right: 4%; }
.title-more img { margin-left: 0; }
.touchweb_components-headerMenu { margin: 0; padding: 0 }
.menu_bgcompoents { width: 100%; position: relative; }
.menu_bgcompoents .bg_components { width: 100%; height: auto; vertical-align: bottom; }
.menu_unit_four { float: left; position: absolute; top: 0; padding: 4% 0 0; width: 100% }
.menu_unit { width: 20%; text-align: center; float: left; padding-left: 4%;}
.menu_unit a img { width: 59% }
.menu_unit a { display: block; }
.menu_unit a .menu-name { text-align: center; color: #333; text-decoration: none; }
.meat-category-title .title-more i { width: 10px; height: 10px; display: block; float: right; background: url(../images/xiala-right.png) no-repeat; background-size: cover; overflow: hidden; position: relative;top: 2px;}
#Lb_show .swiper-slide a { display: grid; }
/*经销商*/
.audit{width: 80px;height: 80px;display: inline-block;right: 3%;line-height: 80px;position: fixed;text-align: center;bottom: 13%;z-index: 999;}